<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        
        .bold {
            font-weight: 700;
            padding: 10px;
        }     
        .reply {
            display:block; 
            margin: auto;
            width: 300px;
            background-color: whitesmoke;
            border: 1px solid antiquewhite;
            border-radius: 20px;
        }
        #lookup {
            display:block;
            margin: auto; 
            width: 300px;
            border: 1px solid antiquewhite;
            border-radius: 40px;
        }   
      </style>
</head>
<body>
    <button type="button" id="lookup">Знайти по IP</button>
    <div class="reply"></div>
    <script src="./script.js"></script>
</body>
</html>